import React from 'react';
export default function Storage(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M86-102v-195h789v195zm94-56h83v-84h-83zM86-663v-195h789v195zm94-56h83v-84h-83zM86-383v-194h789v194zm94-55h83v-84h-83z" })));
}
